<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  	<display-name>Favorite Locations Map</display-name>
  	<context-param>
		<param-name>contextConfigLocation</param-name>
		<param-value>/WEB-INF/map-servlet.xml</param-value>
	</context-param>
	<listener>
		<listener-class>org.springframework.web.context.ContextLoaderListener</listener-class>
	</listener>
	<servlet>  
    	<servlet-name>map</servlet-name>  
    	<servlet-class>org.springframework.web.servlet.DispatcherServlet</servlet-class>  
    	<load-on-startup>1</load-on-startup>  
	</servlet>  
	<servlet-mapping>  
    	<servlet-name>map</servlet-name>  
    	<url-pattern>/</url-pattern>  
	</servlet-mapping>
</web-app>
